[Desktop Entry]
Icon=okular
Name=Metaframe
Name[ar]=اوكلار
Name[az]=Metaframe
Name[bg]=Metaframe
Name[bs]=Metaframe
Name[ca]=Metaframe
Name[ca@valencia]=Metaframe
Name[cs]=Metaframe
Name[da]=Metaframe
Name[de]=Metaframe
Name[el]=Metaframe
Name[en_GB]=Metaframe
Name[eo]=Metaframe
Name[es]=Metaframe
Name[et]=Metaframe
Name[eu]=Metaframe
Name[fi]=Metaframe
Name[fr]=Metaframe
Name[ga]=Metaframe
Name[gl]=Metaframe
Name[hne]=ओकुलर
Name[hr]=Metaframe
Name[hu]=Metaframe
Name[ia]=Metaframe
Name[is]=Metaframe
Name[it]=Metaframe
Name[ja]=Metaframe
Name[kk]=Metaframe
Name[km]=Metaframe
Name[ko]=Metaframe
Name[ku]=Metaframe
Name[lt]=Metaframe
Name[lv]=Metaframe
Name[mr]=ओक्युलर
Name[nb]=Metaframe
Name[nds]=Metaframe
Name[nl]=Metaframe
Name[nn]=Metaframe
Name[pa]=ਓਕੁਲਾਰ
Name[pl]=Metaframe
Name[pt]=Metaframe
Name[pt_BR]=Metaframe
Name[ro]=Metaframe
Name[ru]=Metaframe
Name[si]=Metaframe
Name[sk]=Metaframe
Name[sl]=Metaframe
Name[sq]=Metaframe
Name[sr]=Окулар
Name[sr@ijekavian]=Окулар
Name[sr@ijekavianlatin]=Metaframe
Name[sr@latin]=Metaframe
Name[sv]=Metaframe
Name[ta]=ஆக்குலர்
Name[th]=โอกูลาร์
Name[tr]=Metaframe
Name[ug]=Metaframe
Name[uk]=Metaframe
Name[vi]=Okular
Name[x-test]=xxOkularxx
Name[zh_CN]=Metaframe
Name[zh_TW]=文件檢視_Okular
X-KDE-ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=okularpart
Type=Service
MimeType=application/x-mobipocket-ebook;